Affected packages

Packages affected by python3-six upgrade from 1.12.0-2.fc31 to 1.12.0-6.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
hatch build 1 2 months ago
python-pdfminer build 1 2 months ago
python-junit_xml build 1 2 months ago
python-urllib3 build 1 2 months ago
python-pyqtgraph build 1 2 months ago
python-behave build 1 2 months ago
python-wxpython4 build 1 2 months ago
matrix-synapse build 1 2 months ago
python-arpeggio build 2 2 months ago
python-cherrypy build 2 2 months ago
python-gast build 2 2 months ago
python-marshmallow-enum build 2 2 months ago
python-joblib build 2 2 months ago
python-h2 build 2 2 months ago
python-structlog build 2 2 months ago
xonsh build 2 2 months ago
pybind11 build 2 2 months ago
python-vulture build 2 2 months ago
pyOpenSSL build 2 2 months ago
entangle build 2 2 months ago
lightdm build 2 2 months ago
python-envisage build 2 2 months ago
evolution-data-server build 2 2 months ago
python-libpysal build 2 2 months ago
nordugrid-arc build 2 2 months ago
coq build 2 2 months ago
paraview build 2 2 months ago
python-epub build 3 2 months ago
python-Pympler build 3 2 months ago
mnemosyne build 3 2 months ago
python-pygments build 3 2 months ago
shiboken build 3 2 months ago
clang build 3 2 months ago
python-pillow build 3 2 months ago
gdal build 3 2 months ago
blender build 3 2 months ago
jnr-enxio build 4 2 months ago
apache-rat build 4 2 months ago
jruby build 4 2 months ago
rust-actix-files build None 2 months ago
rust-awc build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-six upgrade from 1.12.0-2.fc31 to 1.12.0-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.